<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.5.xx
 *
 * Hide Empty Categories
 * Version 1.0
 *  
 * Plugin Written by Roland Fulde
 * 31 December 2010
*/

    if (!defined('IN_COPPERMINE')) { 
    die('Not in Coppermine...');
    }

    $name = 'Hide Empty Categories';
    $description = <<<EOT
Cleans up the category list on the thumbnail pages by hiding those categories
that are empty, regardless whether they really are empty or whether the
current user just sees them as empty. Benefit is to avoid end-user confusion
with empty categories when they do not have access to anything within them.
Potentially this plugin may conflict with themes that customize
theme_display_cat_list(), as we customize that, too.
EOT;
    $author  = <<<EOT
<a href="http://www.fuldix.westfalen.de/roland/">Roland Fulde</a>
EOT;
    $version='1.0';
    $plugin_cpg_version = array('min' => '1.5');
?>